
/* body:not(.home):not(.page-id-7):not(.page-id-108) #page .site-content {
    background: #f5f5f5;
} */

.tutor-dashboard-header-right > div {display: inline-flex;gap: 10px;align-items: center;}

.site-below-footer-wrap[data-section="section-below-footer-builder"] {
    min-height: 40px;
}

header #google_language_translator .goog-te-gadget .goog-te-combo,.tutor-dashboard-layout #google_language_translator .goog-te-gadget .goog-te-combo{
    border: 1px solid #aaa !important;
    padding: 5px !important;
    border-radius: 3px !important;
    font-weight: 500;
    cursor: pointer;
}

header #google_language_translator div.skiptranslate.goog-te-gadget,.tutor-dashboard-layout #google_language_translator div.skiptranslate.goog-te-gadget{display: inline-block !important;margin-top: 5px;}

.site-below-footer-wrap {
    padding-top: 10px;
    padding-bottom: 10px;
}

.ast-logo-title-inline .ast-site-identity {
    padding: .5em 0;
}

.home #content, .page-id-7 #content, .page-id-108 #content {
    background: linear-gradient(
90deg, #0099a8, #006f35);
}

.home .ast-container .tutor-wrap {
    width: auto;
}

.landing-page-sidebar {
    margin-top: 100px;
    text-align: center;
    color: #fff;
}

.landing-page-sidebar h2 {
    color: #fff;
}
.home #content .ast-container {
    justify-content: center;
    gap: 80px;
}

#tutor-registration-wrap{
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}
.page-id-7 #content #primary,.page-id-108 #content #primary {
    max-width: 620px;
}
.home .ast-container div#primary {
    width: 560px;
}

.home .ast-container #primary form#tutor-login-form {
    background: #fff;
    padding: 40px;
    margin-top: 120px;
    border-radius: 10px;
}

.home .ast-container #primary form#tutor-login-form input {
    margin-bottom: 15px;
}

.home .tutor-flex {
    display: flex;
    margin: 15px 0 5px;
    align-items: center;
}

.chiguru-reg-tabs {
    text-align: center;
    margin: 0 20px 20px;
}

a.chiguru-reg-tab {
    width: 200px;
    display: inline-block;
    text-align: center;
    padding: 5px 20px 15px;
    text-decoration: none !important;
    border: 2px solid;
    margin: 0 5px;
    border-radius: 5px;
    text-transform: uppercase;
}

a.chiguru-reg-tab.active {
    background: var(--ast-global-color-0);
    color: #fff;
    font-weight: 600;
}
.page-id-108 .chiguru-reg-tabs {
    margin: 15px 20px 40px;
}
.chiguru-reg-tabs img {
    max-height: 75px;
    margin-bottom: 10px;
}
.page-id-108 div#tutor-registration-wrap form {
    padding: 0 10px 20px;
}

.chiguru-main-login {
    background: #fff;
    border-radius: 5px;
    margin-top: 100px !important;
    padding: 20px !important;
    max-width: 450px !important;
    letter-spacing: 1px;
    box-shadow:0px 0px 10px #777;
}

.tutor-otp-login-form {
    width: 100%;
}

.tutor-otp-login-container {
    width: 100%;
}
.chiguru-main-login h2 {
    text-transform: uppercase;
    font-size: 19px !important;
}
.chiguru-main-login hr {
    width: 80%;
    border-top: 1px solid !important;
    margin-top:-20px !important;
}

.chiguru-main-login .wp_google_login {
    margin-top: 0;
    width:80%;
}
.tutor-otp-btn-link{
    box-shadow:none;
}
button.tutor-otp-btn-link.tutor-otp-back:hover {
    background: none;
    border: none !important;
    box-shadow: none;
}

/** home only **/
.home .ast-primary-header-bar,.page-id-7 .ast-primary-header-bar,.page-id-108 .ast-primary-header-bar {
    background: linear-gradient(
87deg, #0099a8, #006f35) !important;
    border: none;
}

.home header#masthead h1,.page-id-7 header#masthead h1,.page-id-108 header#masthead h1 {
    color: #fff;
}

.home .ast-site-identity .site-title a,.page-id-7 .ast-site-identity .site-title a,.page-id-108 .ast-site-identity .site-title a {
    color: #fff;
}

.home #google_language_translator .goog-te-gadget .goog-te-combo,.page-id-7 #google_language_translator .goog-te-gadget .goog-te-combo,.page-id-108 #google_language_translator .goog-te-gadget .goog-te-combo {
    background: none;
    color: #fff;
    width: 132px;
}

.home #google_language_translator .goog-te-gadget .goog-te-combo option,.page-id-7 #google_language_translator .goog-te-gadget .goog-te-combo option,.page-id-108 #google_language_translator .goog-te-gadget .goog-te-combo option {
    color: black !important;
}


/** Dashboard Design **/


.tutor-stat-card-icon {
    background: rgb(45 45 45 / 8%);
    padding: 13px;
    border-radius: 50%;
}

.tutor-stat-card-enrolled {
    background: #37923717;
}
.tutor-stat-card-enrolled:hover {
    background: #18871838 !important;
}


.tutor-stat-card-enrolled h3 {
    color: var(--tutor-text-brand);
}

a.tutor-stat-card h3 {
    font-weight: 600;
}

.tutor-stat-card-active h3 {
    color: #00acc2;
}

.tutor-stat-card-active {
    background: #00acc21f !important;
}
.tutor-stat-card-active:hover {
    background: #00acc238 !important;
}

a.tutor-stat-card.tutor-stat-card-completed h3 {
    color: var(--tutor-text-success);
}

a.tutor-stat-card.tutor-stat-card-completed {
    background: #80008017 !important;
}
a.tutor-stat-card.tutor-stat-card-completed:hover {
    background: #80008024 !important;
}

a.tutor-stat-card.tutor-stat-card-completed h3,a.tutor-stat-card.tutor-stat-card-completed div, a.tutor-stat-card.tutor-stat-card-completed svg {
    color: purple;
}

.tutor-stat-card.tutor-stat-card-time-spent h3 {
    color: #fdb022;
    font-weight: 600;
}

.tutor-stat-card.tutor-stat-card-time-spent {
    background: #fdb0221c;
}
.tutor-stat-card.tutor-stat-card-time-spent:hover {
    background: #fdb02238;
}


.chiguru-dashboard-welcome-image {
    width: 250px;
}

div#chiguru-dashboard-welcome {
    display: flex;
    justify-content: space-between;
    background: linear-gradient(45deg, #ecf6f7, #a0dcff);
    border-radius: 10px;
    margin: 20px 0 30px;
}

.chiguru-dashboard-welcome-content p {margin-top: 70px;color: #777777;}

.chiguru-dashboard-welcome-content h3 {
    font-size: 22px;
}

div#chiguru-dashboard-welcome h2,div#chiguru-dashboard-welcome h3 {
    color: #0053ab;
}

.chiguru-dashboard-welcome-content {
    padding: 30px 40px 10px;
}

.chiguru-dashboard-welcome-content h2 {
    font-size: 36px;
}

/**sidebar**/
.tutor-dashboard-sidebar {
    background: #001f53 url(https://chigurudharwad.in/wp-content/uploads/2026/09/op-shade.png) no-repeat;
    background-size: 400px;
    background-position: -50px 80%;
}
.tutor-dashboard-sidebar a {
    color: #fff !important;
}

.tutor-dashboard-sidebar a:hover, .tutor-dashboard-sidebar a.active,.tutor-dashboard-sidebar a:focus {
    background: rgba(0,0,0,0.2) !important;
}
.tutor-dashboard-sidebar a {
    font-size: 1rem !important;
    line-height: 1.5rem !important;
}
/*dashboard course grids*/

.tutor-dashboard-page .tutor-progress-card-inner {
    flex-direction: column;
}
.tutor-dashboard-page .tutor-progress-card-header {
    margin-bottom: 20px;
}

.tutor-dashboard-page .tutor-student-dashboard-courses .tutor-flex-column {
    flex-direction: row;
    flex-flow: wrap;
}

.tutor-dashboard-layout .tutor-dashboard-page {
    padding-bottom: 120px;
}
.tutor-dashboard-page > .tutor-mt-8 {
    border: 1px solid #ddd;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
}

.tutor-student-dashboard-courses {
    margin: 30px 0;
    background: #fff;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 10px;
}

.skiptranslate {
  display: none !important;
}
/* html.translated-ltr body {
        padding-top: 30px;
    } */

@media (min-width: 1920px) {
    .tutor-dashboard-header-inner,.tutor-dashboard-layout .tutor-dashboard-page {
        max-width: 1440px;
    }
}

@media(min-width:769px){
    .tutor-dashboard-page .tutor-progress-card {width: 48%;}
    .tutor-dashboard-courses-wrapper .tutor-dashboard-courses-list {
    flex-direction: row !important;
    }    
}

@media(max-width:991px){
    .landing-page-sidebar{
        padding:0 20px 0 0;
    }
}
@media(max-width:768px){
    .chiguru-main-login {
    max-width: 90% !important;
    margin-top:50px !important;
    padding:5px 5px 20px !important;
    }

    .home .ast-container div#primary,.page-id-7 #content #primary, .page-id-108 #content #primary {
        width: 100%;
        max-width: 100%;
    }

    .landing-page-sidebar {
        display: none;
    }

    .ast-mobile-menu-trigger-minimal {
        display: none !important;
    }
    #tutor-registration-wrap {
    max-width: 90% !important;
    }
    .chiguru-dashboard-welcome-content h2{
        font-size:30px;
    }
    .chiguru-dashboard-welcome-content h3{
        font-size:16px;
    }

    /**app style fixes **/
    .tutor-otp-phone-input select{
        max-width: 60px;
    }
    .chiguru-main-login .wp_google_login{
        width:95%;
    }
    span.site-title a {
    font-size: 18px;
    }
    .ast-logo-title-inline .site-logo-img{
        padding-right:5px;
    }
    .chiguru-dashboard-welcome-content {
    padding: 20px;
}
}